Elimination of TLS 1.0 and 1.1

What?

Transport Layer Security is a core tenant of the ZOLL emsCharts communication architecture. We currently allow TLS 1.0/1.1 up to TLS 1.3, AES-256.

IMPORTANT! TLS 1.0 and 1.1 will be eliminated and communication using this protocol will be blocked.

When?

June 21, 2022

Why?

TLS 1.0 and 1.1 have security vulnerabilities. Microsoft has ended support for Windows 7 which opens greater risk for cyberattacks on older devices (Microsoft's recommendations). TLS 1.3 is faster and more secure than previous versions.

How do I prepare?

By using modern web browsers on a current operating system, you are likely already using the TLS 1.3 protocol and the most secure encryption commonly available. If you are using a recent version of the emsCharts CAD Import client or Remote Downloader Client, you are using TLS 1.2 and will not be affected by this change. We still recommend upgrading to the latest CAD Import and Remote Downloader Clients to allow for TLS 1.3.

ZOLL emsCharts for Windows versions 3.8.2+ and 4.x support TLS 1.2 and 1.3 when your Windows device is using .NET Framework 4.8. We recommend making sure you are on the latest version of ZOLL emsCharts for Windows. See Installing emsCharts for Windows for current installation instructions and a link to the install files.

Recommended: Upgrade your devices to Windows 10.

Note: Microsoft discontinued support for Windows 7 on January 14, 2020.

If upgrading device operating systems is not an option, the following Microsoft patches may be used:

Note: Both updates require installation and Windows registry changes to enable new functionality.

Is my agency at risk?

Product At Risk? Action
emsCharts on Microsoft Internet Explorer Most likely Use a current web browser.
emsCharts for Windows (Mobile) on older devices Check all Windows devices to verify OS version. Upgrade to Windows client version 4.2.0+.
CAD Import client Coordinate with your dispatch center and IT groups. Recommend upgrade to current OS version (Windows 10+ and Win Server 2019+). Ensure latest CAD client updated when available - more information coming soon.
Remote Downloader client Possibly Coordinate with your IT group. If you are using Remote Downloader Client version 4.8 or lower, upgrade to the latest version, which requires .NET 4.8.
emsCharts for Windows 4.0+ No  
emsCharts for iOS or Android
emsCharts on current (non-IE) web browsers

 

go back to What's New